@charset "utf-8";
.wrap-chouj{position:relative; width:980px;margin:0 auto; padding:63px 0 0 0; height:277px; background:url('http://img14.gomein.net.cn/image/prodimg/promimg/topics/201404/20140403215806.jpg') no-repeat;}
.yellow-c8{color:#FFC800;}
.yellow-c8:hover{color:#FFC800;}
.red-link-ul{color:#DC0000; text-decoration:underline;}
.red-link-ul:hover{color:#DC0000;}
.yellow-ff0{color:#FF0;}
.simsun{font-family:"simsun";}
.arial{font-family:"Arial";}
.mlr5{margin:0 5px;}
.mr-adj1{margin-right:26px;}
.mr10{margin-right:10px;}
.plz-login{position:absolute; left:209px; top:21px; font-weight: 700; color:#FF3200;}
.plz-login .yellow-c8{text-decoration: underline;}
.chouj-share-wb{position: absolute; top:14px; left:20px; display:block; width:164px;height:33px;}
.chouj-box{float:left; width:280px; margin-left: 20px; padding-top:167px; text-align:center;color:#FFF;_display:inline;}
.chouj-notice{font:400 14px/1.5 "Microsoft Yahei";}
.chouj-notice .left-num{margin:0 6px;color:#FF0;}
.chouj-start{display:block; width:241px; height:43px; margin:3px 0 0 19px;*margin-left:0;}
.chouj-willstart{background:url('http://img11.gomein.net.cn/image/prodimg/promimg/topics/201404/20140401135333.jpg') no-repeat;}
.chouj-end{background:url('http://img11.gomein.net.cn/image/prodimg/promimg/topics/201404/20140401135402.jpg') no-repeat;}
.winner-box{float:left; width:320px; margin-left:40px; padding-top:2px; text-align:center;_display:inline;}
.chouj-winner{font-size:16px; font-weight:700;color:#FFDC00;}
.chouj-pop-cont{width:498px; font-size:14px;}
.cpc-t{position:relative;padding:16px 0 0 114px;height:74px;background:#FFF0C8;}
.cpc-b{position:relative;padding:16px 42px 0 114px;height:94px;background:#FFDCC8;}
.icon-bg-cj{position:absolute; display:block; background:url('http://img11.gomein.net.cn/image/prodimg/promimg/topics/201404/20140401135423.png'); }
.icon-bg-tip{width:73px; height:61px; top:18px; left:30px; background-position:-75px 0;}
.icon-bg-ssmile{background-position:-182px 0;}
.icon-bg-lsmile{background-position:-182px -64px;}
.icon-bg-share{width:73px; height:69px; top:18px; left:29px; background-position:0 0;}
.btn-share{display:inline-block;width:164px;height:33px; background:url('http://img11.gomein.net.cn/image/prodimg/promimg/topics/201404/20140401135423.png') no-repeat 0 -77px;}
.btn-share-wxin{background-position:0 -112px; margin-left:8px;}
.cj-tip2{padding-bottom:9px;}
.cj-tip3{margin-top:-5px;padding-bottom:10px;color:#C83200;}
.cpc-t .btn-light{display:inline-block;background-color:#EA0000;padding:7px 16px 6px 22px; border:1px solid #D20001; font-weight:700;}
.cj-tip4{padding-top:20px;}
.cj-tip5{padding-top:10px;}
.cj-tip6{margin-top:-7px; padding-bottom:3px;line-height:20px;}
.hlight-f0{color:#F00000;font-family:"Arial"; font-size:16px;}
.stip{font-size:12px;}
.cpc-t-h{height:115px; padding-top:25px;}
.inp-wrap-cj{padding-bottom: 14px;}
.inp-wrap-cj .inp-text{
    width: 110px;
    height: 32px;
    line-height: 32px;
    padding: 2px 10px;
    border: 1px solid #CCCCCC;
    font-size:14px;
    vertical-align:middle;
}
.qr-wxin{position:absolute;display:none; width:142px; height:148px;bottom:49px;right:55px;background:url('http://img12.gomein.net.cn/image/prodimg/promimg/topics/201404/20140403235216.png') no-repeat;}
.winner-box{height:239px; overflow:hidden;}
.winList li{cursor:default;}
/*倒计时*/
.chouj-time{margin:14px 0 0 67px;}
.chouj-time-tip,.countdownHolder{float:left;}
.countdownHolder{display: inline;}
.countMinutes,.countHours,.countSeconds,.countDiv,.digit{float: left;font-weight:700;}
.chouj-pop{}
/**********通用弹出层样式.gmTips***********/
.tips_overlay{
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:100%;
    background:#000;
    display:none;
    z-index:9999999;
    opacity:0.1;
    filter:alpha(opacity:10)
}
.gmTips_warp{
    position:absolute;
    display:none;
    border: solid 4px #A5A5A5\9;
    box-shadow: 0px 0px 40px rgba(0,0,0,.19);
    background:#FFF;
    z-index:9999999;
    overflow:hidden;
}
:root .gmTips_warp{
    border: 0 none \9;  
}
.gmTips_hd{
    height:40px;
    background:#AE111D;
    color:#FFF;
    padding-left:20px;
    font:700 14px/40px "";
}
.gmTips_hd_w{
    background:#FFF;
    color:#5E5E5E;
}
.gmTips_close{
    float:right;
    width:17px;
    height:17px;
    margin:12px 10px 0 0;
    cursor:pointer;
    background:url('http://img11.gomein.net.cn/images/gome/nGomebg.png') -44px -135px no-repeat;
    _background:url('http://img11.gomein.net.cn/images/gome/nGomebgIe6.png') -44px -135px no-repeat;
}
.gmTips_close:hover{
    background-position:-64px -135px;
}
.gmTips_hd_w .gmTips_close{
    background-position:0 -135px;
}
.gmTips_hd_w .gmTips_close:hover{
    background-position:-23px -135px;
}
.gmTips_bd{
    *float:left;
}

/*抽奖弹层头部改*/
.chouj #tips_warp{
	border:1px solid #D20001;
}
.gmTips_hd_cj{
    background:#E00;
    color:#000;
    font:400 22px/40px "simsun";
}
.cjClose{
	width:28px;
	height:28px;
	background: url('http://img11.gomein.net.cn/image/prodimg/promimg/topics/201404/20140401135423.png') no-repeat -152px 0;
	margin:6px 9px 0 0;
}
.cjClose:hover{
	background-position: -152px 0;
}